from django.contrib import admin
from .models import TelegramBot
from .modules import EchoBotModuleConfig, ChannelHelperBotModuleConfig, OverlayBotModuleConfig, QueuedItem,\
    CyberLinaBotModuleConfig, ChannelHelperUser


@admin.register(TelegramBot)
class TelegramBot(admin.ModelAdmin):
    list_display = '__str__', 'active',


admin.site.register(EchoBotModuleConfig)
admin.site.register(OverlayBotModuleConfig)
admin.site.register(ChannelHelperBotModuleConfig)
admin.site.register(QueuedItem)
admin.site.register(ChannelHelperUser)
admin.site.register(CyberLinaBotModuleConfig)
